### Function

# Pango Item new

#### Declaration [src]

    PangoItem*
    pango_item_new (
      void
    )

#### Description [src]

Creates a new `PangoItem` structure initialized to default values.

#### Return value

Type: `PangoItem`

The newly allocated `PangoItem`, which should be freed with `pango_item_free()`.

The caller of the function takes ownership of the data, and is responsible for freeing it.